> ## Documentation Index
> Fetch the complete documentation index at: https://docs.peec.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Brands

> List the brands of a project



## OpenAPI

````yaml https://api.peec.ai/customer/v1/openapi/json get /brands
openapi: 3.0.3
info:
  title: Peec AI Customer API
  description: Development documentation
  version: 1.0.0
  contact:
    name: Peec AI Team
    email: support@peec.ai
servers:
  - url: https://api.peec.ai/customer/v1
security: []
paths:
  /brands:
    get:
      tags:
        - Project
      summary: List Brands
      description: List the brands of a project
      operationId: getBrands
      parameters:
        - name: project_id
          in: query
          required: false
          schema:
            description: Required if using a company api key
            example: or_f45b94ba-5e35-4982-93ed-285e72ee14eb
            type: string
        - name: limit
          in: query
          required: false
          schema:
            default: 1000
            type: number
            minimum: 1
            maximum: 10000
        - name: offset
          in: query
          required: false
          schema:
            default: 0
            type: number
            minimum: 0
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                          example: kw_915e742b-396d-4a86-ad57-8bc84e8c2232
                        name:
                          type: string
                          example: Peec AI
                        domains:
                          type: array
                          items:
                            type: string
                            example: peec.ai
                        aliases:
                          type: array
                          items:
                            type: string
                            example: Peec
                        is_own:
                          type: boolean
                        color:
                          type: string
                          example: '#3b82f6'
                          description: Hex color of the brand
                        source:
                          type: string
                          enum:
                            - manual
                            - suggestion
                            - onboarding
                          example: manual
                          description: >-
                            How the brand was added: 'manual' for direct
                            creation, 'suggestion' for accepted brand
                            suggestions, 'onboarding' for autogenerated
                            competitors seeded at project start. Absent for
                            brands created before this field was tracked.
                      required:
                        - id
                        - name
                        - is_own
                        - color
                  total_count:
                    type: number
                    example: 42
                    description: Total number of brands, ignoring pagination
                  totalCount:
                    type: number
                    example: 42
                    description: Total number of brands, ignoring pagination
                    deprecated: true
                required:
                  - data
                  - total_count
                  - totalCount
                description: Success
      security:
        - APIKeyHeader: []
        - APIKeyQuery: []
        - BearerAuth: []
components:
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: X-API-Key
    APIKeyQuery:
      type: apiKey
      in: query
      name: api_key
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````